#topnav {
 padding:15px	  
}
#topnav::after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
#topnav .menu {float: right;}
#topnav .menu li {
    float: left;
    position: relative;
	 
	margin-left:7px
}
#topnav .menu li a {
    color: #fff;
    display: block;
    font-size: 14px;
    padding: 4px 5px;
}

#topnav .menu li ul li a {
    color: #6d7c55;
    display: block;
    font-size: 14px;
    padding: 4px 5px;
}

#topnav .menu li a:hover, #topnav .menu li a.active {
   
    color: #fff;
    text-decoration: none;
}
.menu {
    list-style-type: none;
    margin: 0 !important;
    padding: 0 !important;
}
.menu .item-title {
    display: block;
}


ul.menu li:hover ul.nav-ebene-zwei {
    display: block;
    z-index: 999999;
}


.nav-ebene-zwei {
    display: none;
}

ul.nav-ebene-zwei {
    display: none;
    height: auto;
    list-style-type: none;
    margin-top: 0px;
    padding: 0;
    position: absolute;
    white-space: nowrap;
    width: auto;
    left: -15px;
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
}
ul.nav-ebene-zwei li {border-bottom: 1px solid #fff;
}
ul.nav-ebene-zwei li:hover {
}
ul.nav-ebene-zwei li a {
    background: #661b22 none repeat scroll 0 0;
    color: #fff !important ;
    width: 220px;
    padding: 8px 15px!important ;
	display:block;
 
	
}
ul.nav-ebene-zwei li a:hover, ul.nav-ebene-zwei li a.active {
    background: #fff none repeat scroll 0 0 !important;
    color: #0098ff !important ;
}


ul.nav-ebene-zwei li:last-child   { border-bottom:none}



.navLevel3 {
    background: #fff !important;
    margin: 0 !important;
    padding: 0 0 11px 0 !important;
}

.ajax-nav {
    background-color:#FFFFFF;
    border-bottom: none;
    list-style-image: none;
    list-style-type: none;
    margin: 20px 0 40px 0 !important;
    padding: 0;
    margin-left:-25px !important;
    margin-right:-25px !important;
}
.ajax-nav li {
    position: relative;
    padding-left: 25px;
}
.ajax-nav li:after {
    background-image: url("../Images/ajax-nav-row.png");
    background-repeat: no-repeat;
    content: "";
    display: block;
    height: 14px;
    position: absolute;
    right: 11px;
    top: 13px;
    transition: right 0.25s linear 0s;
    width: 14px;
}
.ajax-nav li:hover:after, .ajax-nav .current:after {
    background-position: center bottom;
    right: 4px;
    
}
.ajax-nav li  a, .ajax-nav li  span {
  
    color: #383838;
    display: block;
    padding: 5px 0px 5px 0px;
    transition: none 0s ease 0s ;
}
.ajax-nav li:hover > a, .ajax-nav .current a, .ajax-nav li:hover > span, .ajax-nav .current span  {
    color: #771618; !important;
}
.ajax-navigation-item {
    display: none;
}
.ajax-navigation-item:first-child {
    display: block;
}
.ajax-nav li:hover > a, .ajax-nav li.current > a, .ajax-nav li:hover > span, .ajax-nav li.current > span {
    background-color: none;
}


.ajax-nav li ul { list-style-type:none; margin-left:10px  }

 
.ajax-nav li.current ul { display:block; margin:0 !important; padding-left:12px !important}

.ajax-nav li ul li { background:#ffc59f}
.ajax-nav li.navLevel3  a { color:#383838 !important}
.ajax-nav li.navLevel3:hover  a{ color:#000 !important}


#breadcrumb {
    display: block;
    list-style-type: none;
    margin: 0 0px 15px 15px !important;
    padding: 0 30px 15px 0 !important;
    width: 95%;
    background-color: #DEDEDE;
   
}
#breadcrumb li {
    float: left;
    font-size: 12px !important;
    padding: 0 4px;
}
#breadcrumb li a {
    color: #661b22;
}
#breadcrumb li .crumb {
    font-size: 12px !important;
}

.footer ul { list-style-type:none; float:right; padding:3px 8px}
.footer li { float:left}
.footer li a{ color:#fff; padding:5px 8px}


@media (max-width: 992px) {
ul.nav {
    background: none ;
    margin-left: 0px;
}	
 .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }	
.navbar-collapse {
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
    
}
.navbar-brand {
   
}
 
.navbar-toggle:hover {
    
}
.navbar-toggle .icon-bar {
 
}
.navbar {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.navbar .nav {
     
}
.navbar-header {background: #661b22 !important;} 
.dropdowntogglelink {
    float: left;
    width: 85%;
}
.dropdown .dropdown-toggle {
    float: right;
    width: 15%;
}
.dropdown::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.dropdown-menu {
    clear: both;
    float: none;
    position: relative;
    text-align:left
}
.open .dropdown-menu {
    display: block !important;
    z-index: 2147483647;
}
.nav li {
    border-bottom: 1px solid #000;
}
.nav li a {
    color: #000 !important;
    display: block !important;
    margin: 0 !important;
    padding: 13px 0 13px 20px !important;
}
.nav li.active {
     
}
.nav li.open {
    
}
.open .dropdowntogglelink, .open .dropdown-toggle {
    
    color: #000 !important;
}
.dropdown-menu li {
    border-bottom: medium none !important;
    margin-left: 23px;
}
.dropdown-menu li a {
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: none !important;
    background:none !important;
    color: #95d28c !important;
 
}
 
 
 
.navLevel3 {
    background: rgba(0, 0, 0, 0) url("../Images/menu_mobile_2nd_level.png") no-repeat scroll left center;
    border-bottom: medium none !important;
    margin-left: 40px !important;
    padding: 4px 0 0 13px;
}
.navLevel3 a {
    padding: 6px 0 17px 33px !important;
}
.navLevel3 a.active {
    color: #aec843 !important;
    font-weight: 700;
}



.caret {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid;
    display: inline-block;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    width: 0;
}
.open .caret {
    border-color: -moz-use-text-color transparent;
    border-style: none solid solid;
    border-width: medium 4px 4px;
    display: inline-block;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    width: 0;
}
}
.conratBar .navbar, .conratBar .dropdown-menu {
     
    z-index: 9999999999999;
}